<?php
    include'connection.php';
    $AlertId=$_GET['id'];
    
    $deleteAlert="delete from messege where Id='$AlertId'";
    if(mysqli_query($con,$deleteAlert))
    {
        header('location:alert_msg.php');
    }

?>